/* RESET
--------------------------------------------------*/
html, body, div, span, object,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, acronym, em, font, img,
small, strike, strong, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, q,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100.01%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	background-color: #ececec;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
blockquote {
	margin: 1em 20px;
	padding: 10px 50px;
	background: transparent url(../img/blockquote.png) no-repeat;
	color: #999;
}
.self-clear {
	clear: both;
}
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* COMMON
--------------------------------------------------*/

body {
	color: #666;
	line-height: 1;
	background: #ececec url(../img/bgr-header.gif) repeat-x left top;
	font-family: Helvetica, sans-serif;
	font-size: small;
}
dd,dt,li,p {
	line-height: 1.4em;
}
dl,p,ol,ul {
	margin: 0em 0em 1em 0em;
}
dd {
	margin: 0em 0em 1em 1em;
}
ul li {
	padding: 0px 0px 5px 10px;
	list-style: none;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
blockquote {
	color: #666;
	margin: 10px;
}
strike {
	text-decoration: line-through;
}

/* HEADS
--------------------------------------------------*/

h1,h2,h3,h4 {
	color: #1a7599;
	line-height: normal;
	font-family: Georgia, serif;
}
h1 {
	font-size: 170%;
	margin-bottom: 1em;
}
h2 {
	font-size: 155%;
	margin-bottom: 1em;
}
h3 {
	font-size: 130%;
	margin-bottom: .8em;
}
h4 {
	font-size: 100%;
	margin-bottom: .8em;
}

/* WP Images responsive */
.entry-content img,
.comment-content img,
.widget img {
max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"] {
height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.size-medium {
max-width: 97.5%;
width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}